[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TShortIntHelper.MaxValue

Maximum value for a ShortInt

## Declaration

Source position: syshelph.inc line 412

`public const TShortIntHelper.MaxValue = 127;`

## Description

MaxValue is the biggest value a ShortInt-typed value can contain.

## See also

TShortIntHelper.MinValue |  | Minimum value for a ShortInt